Подскажите, пожалуйста, насчет установки приложений

Айфон первого поколения
Аватара пользователя
Вася
Новенький
Постов в этой теме: 1
Сообщения: 8
Зарегистрирован: 25 Май 2008, 17:12

Непрочитанное сообщение 07 Ноябрь 2009, 20:53

iPhone 2G, прошивка 3.0.1, Windows XP SP3.
Не хочу прошиваться до последней версии прошивки, как устанавливать приложения с этой версией прошивки? Раньше (до того, как обновил версию прошивки) все было просто, надо было установить пару файлов из сидии, там как-то защита автоматически ломалась, и можно было сразу пихать приложения в афйон, теперь для прошивок более поздних версий, чем 3.0 такая фишка не поддерживается. Или я что-то упустил? В любом случае, нужен совет :)
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 1
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 07 Ноябрь 2009, 21:06

Вася писал(а):iPhone 2G, прошивка 3.0.1, Windows XP SP3.
Не хочу прошиваться до последней версии прошивки, как устанавливать приложения с этой версией прошивки? Раньше (до того, как обновил версию прошивки) все было просто, надо было установить пару файлов из сидии, там как-то защита автоматически ломалась, и можно было сразу пихать приложения в афйон, теперь для прошивок более поздних версий, чем 3.0 такая фишка не поддерживается. Или я что-то упустил? В любом случае, нужен совет :)
для того что бы itunes не ругался и взломанные приложения работали надо установить из сидии AppSync for 3.0 в репозитарии http://cydia.hackulo.us или apt.iguides.ru
Ответить